Subject: molecular mechanics for material mechanical properties

From: Anatoli Korkin <[email-masked]>
Date: Thu, 9 Apr 1998 22:26:51 -0700 (MST)

Dear Colleagues,

This questions can be naive or obscure, since I am not familiar
with the field. Are molecular mechanics applications for computing
material mechanical properties (well) known? Like elasticity, stress,
etc. Can someone point good papers, reviews, books, if any, and
also the programs and type of parameters, which are particularly
good for these purposes.

Thank you for you consideration,

Anatoli Korkin